--
-- PostgreSQL database dump
--

-- Dumped from database version 12.11
-- Dumped by pg_dump version 12.5

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = on;

--
-- Name: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Type: SCHEMA; Schema: -; Owner: -
--

CREATE SCHEMA virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a;


SET default_table_access_method = heap;

--
-- Name: virksomheterparuter1km; Type: TABLE; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1km (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1km'::text,
    lokalid text NOT NULL,
    navnerom text NOT NULL,
    versjonid text,
    datauttaksdato timestamp with time zone NOT NULL,
    oppdateringsdato timestamp with time zone,
    opphav text NOT NULL,
    omrade public.geometry(Polygon,25833) NOT NULL,
    ssbid1000m bigint NOT NULL,
    establishmentstotal integer,
    statistikkar integer NOT NULL,
    CONSTRAINT enforce_dims_omrade CHECK ((public.st_ndims(omrade) = 2)),
    CONSTRAINT enforce_srid_omrade CHECK ((public.st_srid(omrade) = 25833))
);


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1km_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1km_objid_seq OWNED BY virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1km.objid;


--
-- Name: virksomheterparuter1kmgrense; Type: TABLE; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

CREATE TABLE virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1kmgrense (
    objid integer NOT NULL,
    objtype text DEFAULT 'VirksomheterPåRuter1kmGrense'::text,
    grense public.geometry(LineString,25833) NOT NULL,
    CONSTRAINT enforce_dims_grense CHECK ((public.st_ndims(grense) = 2)),
    CONSTRAINT enforce_srid_grense CHECK ((public.st_srid(grense) = 25833))
);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

CREATE SEQUENCE virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1kmgrense_objid_seq
    AS integer
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE OWNED BY; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

ALTER SEQUENCE virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1kmgrense_objid_seq OWNED BY virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1kmgrense.objid;


--
-- Name: virksomheterparuter1km objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1km ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1km_objid_seq'::regclass);


--
-- Name: virksomheterparuter1kmgrense objid; Type: DEFAULT; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1kmgrense ALTER COLUMN objid SET DEFAULT nextval('virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1kmgrense_objid_seq'::regclass);


--
-- Data for Name: virksomheterparuter1km; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

COPY virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1km (objid, objtype, lokalid, navnerom, versjonid, datauttaksdato, oppdateringsdato, opphav, omrade, ssbid1000m, establishmentstotal, statistikkar) FROM stdin;
1	VirksomheterPåRuter1km	a577502e-c942-49a3-b6f0-de8226e72685	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.25931+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000090BF010040B910415CE8FEFFC796594126D30100A0A9104141DEFEFFC79659419AD40100A0A91041A0DDFEFFC1975941F4C0010040B91041C1E7FEFFC197594190BF010040B910415CE8FEFFC7965941	22730006708000	1	2021
2	VirksomheterPåRuter1km	45258594-623c-45cb-85d4-f28670b09cce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.218832+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000E90100009A10412ED3FEFFC197594127FE0100608A104167C8FEFFC1975941BBFF0100608A1041BEC7FEFFBB98594184EA0100009A10418AD2FEFFBB98594100E90100009A10412ED3FEFFC1975941	22710006709000	2	2021
3	VirksomheterPåRuter1km	87915be2-1e3e-4c47-b3c3-1aedcdcaec4a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.218696+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000000E90100009A10412ED3FEFFC19759417CE70100009A1041D4D3FEFFC796594192FC0100608A104113C9FEFFC796594127FE0100608A104167C8FEFFC197594100E90100009A10412ED3FEFFC1975941	22710006708000	1	2021
4	VirksomheterPåRuter1km	c15b1d8e-c9bb-49b4-93a8-de9a7b46d923	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.197602+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000092FC0100608A104113C9FEFFC796594170120200C07A1041FEBDFEFFC796594112140200C07A104149BDFEFFC197594127FE0100608A104167C8FEFFC197594192FC0100608A104113C9FEFFC7965941	22700006708000	4	2021
5	VirksomheterPåRuter1km	100d16b7-3caa-4078-89e2-221e684393d7	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.179015+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000012140200C07A104149BDFEFFC1975941D12A0200206B1041D8B1FEFFC1975941862C0200206B104122B1FEFFBB985941B8150200C07A10419CBCFEFFBB98594112140200C07A104149BDFEFFC1975941	22690006709000	2	2021
6	VirksomheterPåRuter1km	9c7604fd-2bd6-46d5-bf43-16f0b34e0a54	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.178884+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070120200C07A1041FEBDFEFFC796594120290200206B104190B2FEFFC7965941D12A0200206B1041D8B1FEFFC197594112140200C07A104149BDFEFFC197594170120200C07A1041FEBDFEFFC7965941	22690006708000	2	2021
7	VirksomheterPåRuter1km	53fc47f3-5868-40e9-b018-97e9c9baaa68	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.49148+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000321E010080551141223EFFFFCD95594152110100206511413D45FFFFCD9559416C10010020651141A445FFFFD39459413E1D0100805511418B3EFFFFD3945941321E010080551141223EFFFFCD955941	22840006706000	1	2021
8	VirksomheterPåRuter1km	200897f4-8b29-4dfa-8941-94b0048ec908	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.491324+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A00E0100206511417146FFFFDF925941601B010080551141603FFFFFDF9259414F1C010080551141F53EFFFFD9935941840F0100206511410946FFFFD9935941A00E0100206511417146FFFFDF925941	22840006704000	2	2021
9	VirksomheterPåRuter1km	dedeaf54-e5e1-48bc-9a08-5389cef3edc3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.491178+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA0D010020651141D446FFFFE5915941721A010080551141C83FFFFFE5915941601B010080551141603FFFFFDF925941A00E0100206511417146FFFFDF925941BA0D010020651141D446FFFFE5915941	22840006703000	2	2021
10	VirksomheterPåRuter1km	fbb377f0-76f8-4a12-b4a0-3e338fd86f6f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.491035+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BA0D010020651141D446FFFFE5915941D30C0100206511413947FFFFEB90594184190100805511413240FFFFEB905941721A010080551141C83FFFFFE5915941BA0D010020651141D446FFFFE5915941	22840006702000	11	2021
11	VirksomheterPåRuter1km	f9895430-1c14-41cb-82f8-db5273719680	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.458774+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000000421010080551141DF3CFFFFBB985941862E0100E04511417C35FFFFBB985941862F0100E04511410A35FFFFB5995941F821010080551141743CFFFFB59959410421010080551141DF3CFFFFBB985941	22830006710000	1	2021
12	VirksomheterPåRuter1km	e7271423-0e61-4f36-a48b-ed30244925c8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.458651+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000001220010080551141493DFFFFC19759418B2D0100E0451141E935FFFFC1975941862E0100E04511417C35FFFFBB9859410421010080551141DF3CFFFFBB9859411220010080551141493DFFFFC1975941	22830006709000	12	2021
13	VirksomheterPåRuter1km	59a6e6cc-c820-4fd9-8380-f1ba029e5bbf	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.458526+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000221F010080551141B63DFFFFC79659418E2C0100E04511415936FFFFC79659418B2D0100E0451141E935FFFFC19759411220010080551141493DFFFFC1975941221F010080551141B63DFFFFC7965941	22830006708000	2	2021
14	VirksomheterPåRuter1km	ec62d2e1-47da-4811-ae00-b7e925a188ce	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.458401+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000321E010080551141223EFFFFCD955941932B0100E0451141C736FFFFCD9559418E2C0100E04511415936FFFFC7965941221F010080551141B63DFFFFC7965941321E010080551141223EFFFFCD955941	22830006707000	7	2021
15	VirksomheterPåRuter1km	be323483-4c39-4e9a-a6a4-e61f7edd184f	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.458274+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003E1D0100805511418B3EFFFFD39459419A2A0100E04511413637FFFFD3945941932B0100E0451141C736FFFFCD955941321E010080551141223EFFFFCD9559413E1D0100805511418B3EFFFFD3945941	22830006706000	47	2021
16	VirksomheterPåRuter1km	67693fc9-21f3-406c-b579-c3cf827bcbe4	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.458147+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000004F1C010080551141F53EFFFFD9935941A0290100E0451141A537FFFFD99359419A2A0100E04511413637FFFFD39459413E1D0100805511418B3EFFFFD39459414F1C010080551141F53EFFFFD9935941	22830006705000	30	2021
17	VirksomheterPåRuter1km	1252d647-fa70-4d41-a295-a6275fb8fa38	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.458016+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000601B010080551141603FFFFFDF925941A8280100E04511411438FFFFDF925941A0290100E0451141A537FFFFD99359414F1C010080551141F53EFFFFD9935941601B010080551141603FFFFFDF925941	22830006704000	9	2021
18	VirksomheterPåRuter1km	7ef8a2ac-91f0-491c-a5d1-ea7d18b63cb1	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.457852+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000721A010080551141C83FFFFFE5915941AC270100E04511418038FFFFE5915941A8280100E04511411438FFFFDF925941601B010080551141603FFFFFDF925941721A010080551141C83FFFFFE5915941	22830006703000	7	2021
19	VirksomheterPåRuter1km	ea68e7a5-5155-4666-b2c0-464b1b03b61b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.457707+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000084190100805511413240FFFFEB905941B6260100E0451141EC38FFFFEB905941AC270100E04511418038FFFFE5915941721A010080551141C83FFFFFE591594184190100805511413240FFFFEB905941	22830006702000	3	2021
20	VirksomheterPåRuter1km	dc6925b7-a8e6-46f3-bb40-47a01f1e338a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.457533+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AA170100805511410341FFFFF78E5941CA240100E0451141C439FFFFF78E5941BF250100E04511415A39FFFFF18F594195180100805511419B40FFFFF18F5941AA170100805511410341FFFFF78E5941	22830006700000	3	2021
21	VirksomheterPåRuter1km	7d0a8462-f44f-42ec-ad36-46ff915e336a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.457354+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC160100805511416A41FFFFFD8D5941D2230100E0451141333AFFFFFD8D5941CA240100E0451141C439FFFFF78E5941AA170100805511410341FFFFF78E5941BC160100805511416A41FFFFFD8D5941	22830006699000	1	2021
22	VirksomheterPåRuter1km	1744a33f-1f8a-421b-a787-08166deb2230	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.457201+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000BC160100805511416A41FFFFFD8D5941D215010080551141D541FFFF038D5941DD220100E0451141A03AFFFF038D5941D2230100E0451141333AFFFFFD8D5941BC160100805511416A41FFFFFD8D5941	22830006698000	1	2021
23	VirksomheterPåRuter1km	89de6dfb-e85c-4894-8d53-47707bca7742	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.433689+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A0290100E0451141A537FFFFD993594176370100403611411730FFFFD99359417838010040361141A32FFFFFD39459419A2A0100E04511413637FFFFD3945941A0290100E0451141A537FFFFD9935941	22820006705000	3	2021
24	VirksomheterPåRuter1km	6b11ca08-5154-47b9-9302-87f8853f802b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.433566+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A8280100E04511411438FFFFDF92594172360100403611418B30FFFFDF92594176370100403611411730FFFFD9935941A0290100E0451141A537FFFFD9935941A8280100E04511411438FFFFDF925941	22820006704000	26	2021
25	VirksomheterPåRuter1km	eed3476a-7679-4b5f-a0e8-adc9503b6b9c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.433438+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000AC270100E04511418038FFFFE59159416E35010040361141FA30FFFFE591594172360100403611418B30FFFFDF925941A8280100E04511411438FFFFDF925941AC270100E04511418038FFFFE5915941	22820006703000	9	2021
26	VirksomheterPåRuter1km	dfe9fcc9-1204-404d-9038-49385ab49187	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.433315+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B6260100E0451141EC38FFFFEB9059416C340100403611416C31FFFFEB9059416E35010040361141FA30FFFFE5915941AC270100E04511418038FFFFE5915941B6260100E0451141EC38FFFFEB905941	22820006702000	4	2021
27	VirksomheterPåRuter1km	2efd3e6c-2165-482c-ad47-e710503b6e2a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.433191+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000B6260100E0451141EC38FFFFEB905941BF250100E04511415A39FFFFF18F59416A33010040361141DE31FFFFF18F59416C340100403611416C31FFFFEB905941B6260100E0451141EC38FFFFEB905941	22820006701000	2	2021
28	VirksomheterPåRuter1km	15d80e71-8b00-419c-935e-0ee2e384363d	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.433066+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000D2230100E0451141333AFFFFFD8D59416C31010040361141BE32FFFFFD8D59416B320100403611414D32FFFFF78E5941CA240100E0451141C439FFFFF78E5941D2230100E0451141333AFFFFFD8D5941	22820006699000	1	2021
29	VirksomheterPåRuter1km	df612886-aac4-494c-a917-8c3a0d1bc871	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.432937+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E8210100E0451141093BFFFF098C59416E2F0100403611419D33FFFF098C59416A300100403611412F33FFFF038D5941DD220100E0451141A03AFFFF038D5941E8210100E0451141093BFFFF098C5941	22820006697000	2	2021
30	VirksomheterPåRuter1km	3ba5948d-311f-4002-8a35-e52cbf115c4b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.458909+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000DF230100805511419B3BFFFFA99B594180310100E04511412D34FFFFA99B594180320100E0451141BC33FFFFA39C5941D4240100805511412F3BFFFFA39C5941DF230100805511419B3BFFFFA99B5941	22830006713000	1	2021
31	VirksomheterPåRuter1km	ae627476-8159-41ee-ba8e-5d767361ff64	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.434222+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000862E0100E04511417C35FFFFBB9859418E3C010040361141DA2DFFFFBB985941943D010040361141652DFFFFB5995941862F0100E04511410A35FFFFB5995941862E0100E04511417C35FFFFBB985941	22820006710000	10	2021
32	VirksomheterPåRuter1km	d29be381-34d6-40fe-a775-6a715e872451	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.434098+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008B2D0100E0451141E935FFFFC1975941893B0100403611414A2EFFFFC19759418E3C010040361141DA2DFFFFBB985941862E0100E04511417C35FFFFBB9859418B2D0100E0451141E935FFFFC1975941	22820006709000	6	2021
33	VirksomheterPåRuter1km	cd3e4783-4ef6-404a-a727-1da32d291e6b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.433966+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008E2C0100E04511415936FFFFC7965941823A010040361141BE2EFFFFC7965941893B0100403611414A2EFFFFC19759418B2D0100E0451141E935FFFFC19759418E2C0100E04511415936FFFFC7965941	22820006708000	5	2021
34	VirksomheterPåRuter1km	870d7bed-e0c0-449a-b3b4-fe674b8d90bb	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.433814+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000932B0100E0451141C736FFFFCD9559417C39010040361141302FFFFFCD955941823A010040361141BE2EFFFFC79659418E2C0100E04511415936FFFFC7965941932B0100E0451141C736FFFFCD955941	22820006707000	11	2021
35	VirksomheterPåRuter1km	4c28274e-cd41-4f96-9be8-33224d7bdfe8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.410687+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009E3E010040361141EF2CFFFFAF9A5941504D0100A02611410625FFFFAF9A5941634E0100A02611418D24FFFFA99B5941A83F0100403611417D2CFFFFA99B59419E3E010040361141EF2CFFFFAF9A5941	22810006712000	2	2021
36	VirksomheterPåRuter1km	ae04a4fb-4ffe-4a1a-a1fd-6e20a309253e	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.410563+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000943D010040361141652DFFFFB59959413A4C0100A02611417D25FFFFB5995941504D0100A02611410625FFFFAF9A59419E3E010040361141EF2CFFFFAF9A5941943D010040361141652DFFFFB5995941	22810006711000	2	2021
37	VirksomheterPåRuter1km	06f4f8af-0e4a-4663-92c2-483e291d5c26	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.41044+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000008E3C010040361141DA2DFFFFBB9859412A4B0100A0261141F625FFFFBB9859413A4C0100A02611417D25FFFFB5995941943D010040361141652DFFFFB59959418E3C010040361141DA2DFFFFBB985941	22810006710000	8	2021
38	VirksomheterPåRuter1km	e0d2d1bc-ba1a-41b2-807e-5721bede2dec	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.410315+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000893B0100403611414A2EFFFFC1975941174A0100A02611416C26FFFFC19759412A4B0100A0261141F625FFFFBB9859418E3C010040361141DA2DFFFFBB985941893B0100403611414A2EFFFFC1975941	22810006709000	3	2021
39	VirksomheterPåRuter1km	204ff14d-265b-440a-ac72-37be03e15fd5	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.410191+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000823A010040361141BE2EFFFFC796594106490100A0261141E326FFFFC7965941174A0100A02611416C26FFFFC1975941893B0100403611414A2EFFFFC1975941823A010040361141BE2EFFFFC7965941	22810006708000	3	2021
40	VirksomheterPåRuter1km	bf161aa4-feb4-4e73-8704-f2ecb9c7b236	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.410065+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C39010040361141302FFFFFCD955941F8470100A02611415C27FFFFCD95594106490100A0261141E326FFFFC7965941823A010040361141BE2EFFFFC79659417C39010040361141302FFFFFCD955941	22810006707000	2	2021
41	VirksomheterPåRuter1km	c14c1d6f-5757-44f9-8ab5-a2075ed2c8ff	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.409938+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000007C39010040361141302FFFFFCD9559417838010040361141A32FFFFFD3945941E9460100A0261141D227FFFFD3945941F8470100A02611415C27FFFFCD9559417C39010040361141302FFFFFCD955941	22810006706000	1	2021
42	VirksomheterPåRuter1km	0088a4c9-01dd-4eb1-800b-92d070d6a840	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.409815+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000072360100403611418B30FFFFDF925941CA440100A0261141C028FFFFDF925941DC450100A02611414A28FFFFD993594176370100403611411730FFFFD993594172360100403611418B30FFFFDF925941	22810006704000	13	2021
43	VirksomheterPåRuter1km	c44a4495-85e3-44a0-a7c8-01a02e9f08d9	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.409692+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006E35010040361141FA30FFFFE5915941C0430100A02611413629FFFFE5915941CA440100A0261141C028FFFFDF92594172360100403611418B30FFFFDF9259416E35010040361141FA30FFFFE5915941	22810006703000	4	2021
44	VirksomheterPåRuter1km	c2b3b221-d7e4-4253-91ad-db0526a59549	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.409569+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006A33010040361141DE31FFFFF18F5941A8410100A0261141232AFFFFF18F5941B1420100A0261141AA29FFFFEB9059416C340100403611416C31FFFFEB9059416A33010040361141DE31FFFFF18F5941	22810006701000	3	2021
45	VirksomheterPåRuter1km	e8581e1c-68c4-40e2-97f3-d25dc906461a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.409446+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000006A33010040361141DE31FFFFF18F59416B320100403611414D32FFFFF78E59419C400100A0261141942AFFFFF78E5941A8410100A0261141232AFFFFF18F59416A33010040361141DE31FFFFF18F5941	22810006700000	3	2021
46	VirksomheterPåRuter1km	f9cf35b0-76f1-4d64-a314-48c01a613672	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.388485+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000634E0100A02611418D24FFFFA99B5941A75D0100001711415B1CFFFFA99B5941C85E010000171141DE1BFFFFA39C5941754F0100A02611411524FFFFA39C5941634E0100A02611418D24FFFFA99B5941	22800006713000	1	2021
47	VirksomheterPåRuter1km	58c14708-a356-4829-ac82-98c9dbba77b6	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.388361+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000504D0100A02611410625FFFFAF9A5941885C010000171141D81CFFFFAF9A5941A75D0100001711415B1CFFFFA99B5941634E0100A02611418D24FFFFA99B5941504D0100A02611410625FFFFAF9A5941	22800006712000	6	2021
48	VirksomheterPåRuter1km	04a3d934-8276-44cd-ad6f-5ed347b4b880	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.388236+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003A4C0100A02611417D25FFFFB59959416C5B010000171141541DFFFFB5995941885C010000171141D81CFFFFAF9A5941504D0100A02611410625FFFFAF9A59413A4C0100A02611417D25FFFFB5995941	22800006711000	6	2021
49	VirksomheterPåRuter1km	c22ff7f2-5d4d-4d06-9f38-d4529ff3f929	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.388112+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000CA440100A0261141C028FFFFDF925941B053010000171141B720FFFFDF925941C7540100001711413A20FFFFD9935941DC450100A02611414A28FFFFD9935941CA440100A0261141C028FFFFDF925941	22800006704000	3	2021
50	VirksomheterPåRuter1km	0f3ccfc1-2984-4c51-9362-95e9e93b4190	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.387989+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C400100A0261141942AFFFFF78E5941514F0100001711419B22FFFFF78E594168500100001711412522FFFFF18F5941A8410100A0261141232AFFFFF18F59419C400100A0261141942AFFFFF78E5941	22800006700000	2	2021
51	VirksomheterPåRuter1km	f1402541-ebd3-4b4d-9fdb-4015093d4ca8	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.387864+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009C400100A0261141942AFFFFF78E5941923F0100A02611410A2BFFFFFD8D59413D4E0100001711411623FFFFFD8D5941514F0100001711419B22FFFFF78E59419C400100A0261141942AFFFFF78E5941	22800006699000	1	2021
52	VirksomheterPåRuter1km	3b5c59a2-c7e4-439c-87ef-64ced0a3f290	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.387741+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000144C0100001711410824FFFF098C59417E3D0100A0261141F22BFFFF098C5941783C0100A0261141672CFFFF0F8B5941014B0100001711418024FFFF0F8B5941144C0100001711410824FFFF098C5941	22800006696000	12	2021
53	VirksomheterPåRuter1km	6f30369e-948d-477c-b059-5348c996ca89	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.369129+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000A75D0100001711415B1CFFFFA99B5941906D010060071141E313FFFFA99B5941B86E0100600711416213FFFFA39C5941C85E010000171141DE1BFFFFA39C5941A75D0100001711415B1CFFFFA99B5941	22790006713000	1	2021
54	VirksomheterPåRuter1km	b235dfd8-de6e-4574-9891-d0339d4fb916	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.369005+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000077650100600711416A17FFFFD3945941E055010000171141C01FFFFFD3945941C7540100001711413A20FFFFD99359415264010060071141EA17FFFFD993594177650100600711416A17FFFFD3945941	22790006705000	2	2021
55	VirksomheterPåRuter1km	d01475f9-37a5-4343-a50b-7a3e9ce967bc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.368883+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003D4E0100001711411623FFFFFD8D5941835D010060071141E01AFFFFFD8D5941A35E010060071141611AFFFFF78E5941514F0100001711419B22FFFFF78E59413D4E0100001711411623FFFFFD8D5941	22790006699000	1	2021
56	VirksomheterPåRuter1km	d3ce2b39-11c4-4ffb-992f-b51e971a2997	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.368761+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000294D0100001711418F23FFFF038D5941645C0100600711415F1BFFFF038D5941835D010060071141E01AFFFFFD8D59413D4E0100001711411623FFFFFD8D5941294D0100001711418F23FFFF038D5941	22790006698000	14	2021
57	VirksomheterPåRuter1km	5b75d6a3-97f3-4aef-ad45-7dbaa7fb91ea	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.368638+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000144C0100001711410824FFFF098C5941465B010060071141D91BFFFF098C5941645C0100600711415F1BFFFF038D5941294D0100001711418F23FFFF038D5941144C0100001711410824FFFF098C5941	22790006697000	7	2021
58	VirksomheterPåRuter1km	985b5997-1126-410d-b590-7a473e1798ef	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.368514+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000014B0100001711418024FFFF0F8B5941275A010060071141591CFFFF0F8B5941465B010060071141D91BFFFF098C5941144C0100001711410824FFFF098C5941014B0100001711418024FFFF0F8B5941	22790006696000	5	2021
59	VirksomheterPåRuter1km	ee589070-a619-4f57-a794-54625e37b5df	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.350295+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000626C0100600711416614FFFFAF9A5941D77C0100C0F71041AF0BFFFFAF9A59410C7E0100C0F710412A0BFFFFA99B5941906D010060071141E313FFFFA99B5941626C0100600711416614FFFFAF9A5941	22780006712000	1	2021
60	VirksomheterPåRuter1km	82a3558a-c234-458f-a3f1-c2da428d353c	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.350172+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000009D66010060071141EC16FFFFCD955941D2760100C0F710414C0EFFFFCD95594106780100C0F71041C50DFFFFC7965941C2670100600711416A16FFFFC79659419D66010060071141EC16FFFFCD955941	22780006707000	4	2021
61	VirksomheterPåRuter1km	6f05c0c7-14a3-4e77-958b-7156c821f8f3	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.350048+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000005264010060071141EA17FFFFD993594170740100C0F71041530FFFFFD9935941A2750100C0F71041CF0EFFFFD394594177650100600711416A17FFFFD39459415264010060071141EA17FFFFD9935941	22780006705000	2	2021
62	VirksomheterPåRuter1km	ef092712-8fb7-4f24-8fc1-2c67ef4f174b	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.349924+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000645C0100600711415F1BFFFF038D5941326C0100C0F71041EA12FFFF038D59415C6D0100C0F710416812FFFFFD8D5941835D010060071141E01AFFFFFD8D5941645C0100600711415F1BFFFF038D5941	22780006698000	1	2021
63	VirksomheterPåRuter1km	4cb95d38-f95c-4d77-8de9-a5fbf038b26a	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.331676+02	2021-01-01 02:00:00+01	SSB	0103000020E9640000010000000500000070740100C0F71041530FFFFFD99359412E85010020E810417706FFFFD99359416C86010020E81041EE05FFFFD3945941A2750100C0F71041CF0EFFFFD394594170740100C0F71041530FFFFFD9935941	22770006705000	1	2021
64	VirksomheterPåRuter1km	8bb29e28-d68f-496c-b301-ab08afd69029	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.297331+02	2021-01-01 02:00:00+01	SSB	0103000020E96400000100000005000000E097010080D81041C4FCFEFFD3945941F8A90100E0C8104150F3FEFFD394594150AB0100E0C81041BBF2FEFFCD9559412A99010080D8104136FCFEFFCD955941E097010080D81041C4FCFEFFD3945941	22750006706000	1	2021
65	VirksomheterPåRuter1km	f7ccd508-6258-4296-bea9-81b6a21e5b39	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.297203+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003190010080D810411200FFFFF78E5941FCA10100E0C81041BCF6FEFFF78E594150A30100E0C810412DF6FEFFF18F59417691010080D8104188FFFEFFF18F59413190010080D810411200FFFFF78E5941	22750006700000	2	2021
66	VirksomheterPåRuter1km	ce18e97b-42d9-4c67-af02-239849f6d5fc	http://data.geonorge.no/sosi/befolkning/virksomhet_rutenett_1000_2021	\N	2022-07-04 09:04:46.297061+02	2021-01-01 02:00:00+01	SSB	0103000020E964000001000000050000003190010080D810411200FFFFF78E5941EC8E010080D810419F00FFFFFD8D5941A9A00100E0C810414FF7FEFFFD8D5941FCA10100E0C81041BCF6FEFFF78E59413190010080D810411200FFFFF78E5941	22750006699000	3	2021
\.


--
-- Data for Name: virksomheterparuter1kmgrense; Type: TABLE DATA; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

COPY virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1kmgrense (objid, objtype, grense) FROM stdin;
1	VirksomheterPåRuter1kmGrense	0102000020E96400000500000090BF010040B910415CE8FEFFC796594126D30100A0A9104141DEFEFFC79659419AD40100A0A91041A0DDFEFFC1975941F4C0010040B91041C1E7FEFFC197594190BF010040B910415CE8FEFFC7965941
2	VirksomheterPåRuter1kmGrense	0102000020E96400000400000027FE0100608A104167C8FEFFC1975941BBFF0100608A1041BEC7FEFFBB98594184EA0100009A10418AD2FEFFBB98594100E90100009A10412ED3FEFFC1975941
3	VirksomheterPåRuter1kmGrense	0102000020E96400000200000027FE0100608A104167C8FEFFC197594100E90100009A10412ED3FEFFC1975941
4	VirksomheterPåRuter1kmGrense	0102000020E96400000300000000E90100009A10412ED3FEFFC19759417CE70100009A1041D4D3FEFFC796594192FC0100608A104113C9FEFFC7965941
5	VirksomheterPåRuter1kmGrense	0102000020E96400000200000027FE0100608A104167C8FEFFC197594192FC0100608A104113C9FEFFC7965941
6	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012140200C07A104149BDFEFFC197594127FE0100608A104167C8FEFFC1975941
7	VirksomheterPåRuter1kmGrense	0102000020E96400000200000092FC0100608A104113C9FEFFC796594170120200C07A1041FEBDFEFFC7965941
8	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D12A0200206B1041D8B1FEFFC1975941862C0200206B104122B1FEFFBB985941B8150200C07A10419CBCFEFFBB98594112140200C07A104149BDFEFFC1975941
9	VirksomheterPåRuter1kmGrense	0102000020E96400000200000012140200C07A104149BDFEFFC197594170120200C07A1041FEBDFEFFC7965941
10	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D12A0200206B1041D8B1FEFFC197594112140200C07A104149BDFEFFC1975941
11	VirksomheterPåRuter1kmGrense	0102000020E96400000300000070120200C07A1041FEBDFEFFC796594120290200206B104190B2FEFFC7965941D12A0200206B1041D8B1FEFFC1975941
12	VirksomheterPåRuter1kmGrense	0102000020E964000004000000321E010080551141223EFFFFCD95594152110100206511413D45FFFFCD9559416C10010020651141A445FFFFD39459413E1D0100805511418B3EFFFFD3945941
13	VirksomheterPåRuter1kmGrense	0102000020E9640000030000004F1C010080551141F53EFFFFD9935941840F0100206511410946FFFFD9935941A00E0100206511417146FFFFDF925941
14	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A00E0100206511417146FFFFDF925941BA0D010020651141D446FFFFE5915941
15	VirksomheterPåRuter1kmGrense	0102000020E964000002000000601B010080551141603FFFFFDF925941A00E0100206511417146FFFFDF925941
16	VirksomheterPåRuter1kmGrense	0102000020E964000002000000721A010080551141C83FFFFFE5915941BA0D010020651141D446FFFFE5915941
17	VirksomheterPåRuter1kmGrense	0102000020E964000003000000BA0D010020651141D446FFFFE5915941D30C0100206511413947FFFFEB90594184190100805511413240FFFFEB905941
18	VirksomheterPåRuter1kmGrense	0102000020E964000003000000862F0100E04511410A35FFFFB5995941F821010080551141743CFFFFB59959410421010080551141DF3CFFFFBB985941
19	VirksomheterPåRuter1kmGrense	0102000020E9640000020000000421010080551141DF3CFFFFBB9859411220010080551141493DFFFFC1975941
20	VirksomheterPåRuter1kmGrense	0102000020E964000002000000862E0100E04511417C35FFFFBB9859410421010080551141DF3CFFFFBB985941
21	VirksomheterPåRuter1kmGrense	0102000020E9640000020000001220010080551141493DFFFFC1975941221F010080551141B63DFFFFC7965941
22	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008B2D0100E0451141E935FFFFC19759411220010080551141493DFFFFC1975941
23	VirksomheterPåRuter1kmGrense	0102000020E964000002000000221F010080551141B63DFFFFC7965941321E010080551141223EFFFFCD955941
24	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008E2C0100E04511415936FFFFC7965941221F010080551141B63DFFFFC7965941
25	VirksomheterPåRuter1kmGrense	0102000020E964000002000000321E010080551141223EFFFFCD9559413E1D0100805511418B3EFFFFD3945941
26	VirksomheterPåRuter1kmGrense	0102000020E964000002000000932B0100E0451141C736FFFFCD955941321E010080551141223EFFFFCD955941
27	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A2A0100E04511413637FFFFD3945941932B0100E0451141C736FFFFCD955941
28	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003E1D0100805511418B3EFFFFD39459414F1C010080551141F53EFFFFD9935941
29	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A2A0100E04511413637FFFFD39459413E1D0100805511418B3EFFFFD3945941
30	VirksomheterPåRuter1kmGrense	0102000020E9640000020000004F1C010080551141F53EFFFFD9935941601B010080551141603FFFFFDF925941
31	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0290100E0451141A537FFFFD99359414F1C010080551141F53EFFFFD9935941
32	VirksomheterPåRuter1kmGrense	0102000020E964000002000000601B010080551141603FFFFFDF925941721A010080551141C83FFFFFE5915941
33	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8280100E04511411438FFFFDF925941601B010080551141603FFFFFDF925941
34	VirksomheterPåRuter1kmGrense	0102000020E964000002000000721A010080551141C83FFFFFE591594184190100805511413240FFFFEB905941
35	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC270100E04511418038FFFFE5915941721A010080551141C83FFFFFE5915941
36	VirksomheterPåRuter1kmGrense	0102000020E96400000200000084190100805511413240FFFFEB905941B6260100E0451141EC38FFFFEB905941
37	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CA240100E0451141C439FFFFF78E5941BF250100E04511415A39FFFFF18F594195180100805511419B40FFFFF18F5941AA170100805511410341FFFFF78E5941
38	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AA170100805511410341FFFFF78E5941BC160100805511416A41FFFFFD8D5941
39	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA240100E0451141C439FFFFF78E5941AA170100805511410341FFFFF78E5941
40	VirksomheterPåRuter1kmGrense	0102000020E964000002000000D2230100E0451141333AFFFFFD8D5941BC160100805511416A41FFFFFD8D5941
41	VirksomheterPåRuter1kmGrense	0102000020E964000004000000BC160100805511416A41FFFFFD8D5941D215010080551141D541FFFF038D5941DD220100E0451141A03AFFFF038D5941D2230100E0451141333AFFFFFD8D5941
42	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009A2A0100E04511413637FFFFD3945941A0290100E0451141A537FFFFD9935941
43	VirksomheterPåRuter1kmGrense	0102000020E96400000300000076370100403611411730FFFFD99359417838010040361141A32FFFFFD39459419A2A0100E04511413637FFFFD3945941
44	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A0290100E0451141A537FFFFD9935941A8280100E04511411438FFFFDF925941
45	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076370100403611411730FFFFD9935941A0290100E0451141A537FFFFD9935941
46	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8280100E04511411438FFFFDF925941AC270100E04511418038FFFFE5915941
47	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072360100403611418B30FFFFDF925941A8280100E04511411438FFFFDF925941
48	VirksomheterPåRuter1kmGrense	0102000020E964000002000000AC270100E04511418038FFFFE5915941B6260100E0451141EC38FFFFEB905941
49	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006E35010040361141FA30FFFFE5915941AC270100E04511418038FFFFE5915941
50	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C340100403611416C31FFFFEB9059416E35010040361141FA30FFFFE5915941
51	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C340100403611416C31FFFFEB905941B6260100E0451141EC38FFFFEB905941
52	VirksomheterPåRuter1kmGrense	0102000020E964000003000000B6260100E0451141EC38FFFFEB905941BF250100E04511415A39FFFFF18F59416A33010040361141DE31FFFFF18F5941
53	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA240100E0451141C439FFFFF78E5941D2230100E0451141333AFFFFFD8D5941
54	VirksomheterPåRuter1kmGrense	0102000020E964000004000000D2230100E0451141333AFFFFFD8D59416C31010040361141BE32FFFFFD8D59416B320100403611414D32FFFFF78E5941CA240100E0451141C439FFFFF78E5941
55	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E8210100E0451141093BFFFF098C59416E2F0100403611419D33FFFF098C59416A300100403611412F33FFFF038D5941DD220100E0451141A03AFFFF038D5941E8210100E0451141093BFFFF098C5941
56	VirksomheterPåRuter1kmGrense	0102000020E964000005000000DF230100805511419B3BFFFFA99B594180310100E04511412D34FFFFA99B594180320100E0451141BC33FFFFA39C5941D4240100805511412F3BFFFFA39C5941DF230100805511419B3BFFFFA99B5941
57	VirksomheterPåRuter1kmGrense	0102000020E964000002000000862F0100E04511410A35FFFFB5995941862E0100E04511417C35FFFFBB985941
58	VirksomheterPåRuter1kmGrense	0102000020E964000002000000943D010040361141652DFFFFB5995941862F0100E04511410A35FFFFB5995941
59	VirksomheterPåRuter1kmGrense	0102000020E964000002000000862E0100E04511417C35FFFFBB9859418B2D0100E0451141E935FFFFC1975941
60	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008E3C010040361141DA2DFFFFBB985941862E0100E04511417C35FFFFBB985941
61	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008B2D0100E0451141E935FFFFC19759418E2C0100E04511415936FFFFC7965941
62	VirksomheterPåRuter1kmGrense	0102000020E964000002000000893B0100403611414A2EFFFFC19759418B2D0100E0451141E935FFFFC1975941
63	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008E2C0100E04511415936FFFFC7965941932B0100E0451141C736FFFFCD955941
64	VirksomheterPåRuter1kmGrense	0102000020E964000002000000823A010040361141BE2EFFFFC79659418E2C0100E04511415936FFFFC7965941
65	VirksomheterPåRuter1kmGrense	0102000020E964000002000000932B0100E0451141C736FFFFCD9559417C39010040361141302FFFFFCD955941
66	VirksomheterPåRuter1kmGrense	0102000020E964000003000000634E0100A02611418D24FFFFA99B5941A83F0100403611417D2CFFFFA99B59419E3E010040361141EF2CFFFFAF9A5941
67	VirksomheterPåRuter1kmGrense	0102000020E9640000020000009E3E010040361141EF2CFFFFAF9A5941943D010040361141652DFFFFB5995941
68	VirksomheterPåRuter1kmGrense	0102000020E964000002000000504D0100A02611410625FFFFAF9A59419E3E010040361141EF2CFFFFAF9A5941
69	VirksomheterPåRuter1kmGrense	0102000020E964000002000000943D010040361141652DFFFFB59959418E3C010040361141DA2DFFFFBB985941
70	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003A4C0100A02611417D25FFFFB5995941943D010040361141652DFFFFB5995941
71	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002A4B0100A0261141F625FFFFBB9859413A4C0100A02611417D25FFFFB5995941
72	VirksomheterPåRuter1kmGrense	0102000020E9640000020000008E3C010040361141DA2DFFFFBB985941893B0100403611414A2EFFFFC1975941
73	VirksomheterPåRuter1kmGrense	0102000020E9640000020000002A4B0100A0261141F625FFFFBB9859418E3C010040361141DA2DFFFFBB985941
74	VirksomheterPåRuter1kmGrense	0102000020E964000002000000174A0100A02611416C26FFFFC19759412A4B0100A0261141F625FFFFBB985941
75	VirksomheterPåRuter1kmGrense	0102000020E964000002000000893B0100403611414A2EFFFFC1975941823A010040361141BE2EFFFFC7965941
76	VirksomheterPåRuter1kmGrense	0102000020E964000002000000174A0100A02611416C26FFFFC1975941893B0100403611414A2EFFFFC1975941
77	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006490100A0261141E326FFFFC7965941174A0100A02611416C26FFFFC1975941
78	VirksomheterPåRuter1kmGrense	0102000020E964000002000000823A010040361141BE2EFFFFC79659417C39010040361141302FFFFFCD955941
79	VirksomheterPåRuter1kmGrense	0102000020E96400000200000006490100A0261141E326FFFFC7965941823A010040361141BE2EFFFFC7965941
80	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8470100A02611415C27FFFFCD95594106490100A0261141E326FFFFC7965941
81	VirksomheterPåRuter1kmGrense	0102000020E964000002000000F8470100A02611415C27FFFFCD9559417C39010040361141302FFFFFCD955941
82	VirksomheterPåRuter1kmGrense	0102000020E9640000040000007C39010040361141302FFFFFCD9559417838010040361141A32FFFFFD3945941E9460100A0261141D227FFFFD3945941F8470100A02611415C27FFFFCD955941
83	VirksomheterPåRuter1kmGrense	0102000020E96400000200000076370100403611411730FFFFD993594172360100403611418B30FFFFDF925941
84	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC450100A02611414A28FFFFD993594176370100403611411730FFFFD9935941
85	VirksomheterPåRuter1kmGrense	0102000020E96400000200000072360100403611418B30FFFFDF9259416E35010040361141FA30FFFFE5915941
86	VirksomheterPåRuter1kmGrense	0102000020E964000002000000CA440100A0261141C028FFFFDF92594172360100403611418B30FFFFDF925941
87	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006E35010040361141FA30FFFFE5915941C0430100A02611413629FFFFE5915941CA440100A0261141C028FFFFDF925941
88	VirksomheterPåRuter1kmGrense	0102000020E9640000020000006C340100403611416C31FFFFEB9059416A33010040361141DE31FFFFF18F5941
89	VirksomheterPåRuter1kmGrense	0102000020E964000003000000A8410100A0261141232AFFFFF18F5941B1420100A0261141AA29FFFFEB9059416C340100403611416C31FFFFEB905941
90	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8410100A0261141232AFFFFF18F59416A33010040361141DE31FFFFF18F5941
91	VirksomheterPåRuter1kmGrense	0102000020E9640000030000006A33010040361141DE31FFFFF18F59416B320100403611414D32FFFFF78E59419C400100A0261141942AFFFFF78E5941
92	VirksomheterPåRuter1kmGrense	0102000020E964000003000000C85E010000171141DE1BFFFFA39C5941754F0100A02611411524FFFFA39C5941634E0100A02611418D24FFFFA99B5941
93	VirksomheterPåRuter1kmGrense	0102000020E964000002000000634E0100A02611418D24FFFFA99B5941504D0100A02611410625FFFFAF9A5941
94	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A75D0100001711415B1CFFFFA99B5941634E0100A02611418D24FFFFA99B5941
95	VirksomheterPåRuter1kmGrense	0102000020E964000002000000885C010000171141D81CFFFFAF9A5941A75D0100001711415B1CFFFFA99B5941
96	VirksomheterPåRuter1kmGrense	0102000020E964000002000000504D0100A02611410625FFFFAF9A59413A4C0100A02611417D25FFFFB5995941
97	VirksomheterPåRuter1kmGrense	0102000020E964000002000000885C010000171141D81CFFFFAF9A5941504D0100A02611410625FFFFAF9A5941
98	VirksomheterPåRuter1kmGrense	0102000020E9640000030000003A4C0100A02611417D25FFFFB59959416C5B010000171141541DFFFFB5995941885C010000171141D81CFFFFAF9A5941
99	VirksomheterPåRuter1kmGrense	0102000020E964000002000000DC450100A02611414A28FFFFD9935941CA440100A0261141C028FFFFDF925941
100	VirksomheterPåRuter1kmGrense	0102000020E964000004000000CA440100A0261141C028FFFFDF925941B053010000171141B720FFFFDF925941C7540100001711413A20FFFFD9935941DC450100A02611414A28FFFFD9935941
101	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A8410100A0261141232AFFFFF18F59419C400100A0261141942AFFFFF78E5941
102	VirksomheterPåRuter1kmGrense	0102000020E964000003000000514F0100001711419B22FFFFF78E594168500100001711412522FFFFF18F5941A8410100A0261141232AFFFFF18F5941
103	VirksomheterPåRuter1kmGrense	0102000020E964000002000000514F0100001711419B22FFFFF78E59419C400100A0261141942AFFFFF78E5941
104	VirksomheterPåRuter1kmGrense	0102000020E9640000030000009C400100A0261141942AFFFFF78E5941923F0100A02611410A2BFFFFFD8D59413D4E0100001711411623FFFFFD8D5941
105	VirksomheterPåRuter1kmGrense	0102000020E964000004000000144C0100001711410824FFFF098C59417E3D0100A0261141F22BFFFF098C5941783C0100A0261141672CFFFF0F8B5941014B0100001711418024FFFF0F8B5941
106	VirksomheterPåRuter1kmGrense	0102000020E964000002000000C85E010000171141DE1BFFFFA39C5941A75D0100001711415B1CFFFFA99B5941
107	VirksomheterPåRuter1kmGrense	0102000020E964000004000000A75D0100001711415B1CFFFFA99B5941906D010060071141E313FFFFA99B5941B86E0100600711416213FFFFA39C5941C85E010000171141DE1BFFFFA39C5941
108	VirksomheterPåRuter1kmGrense	0102000020E96400000400000077650100600711416A17FFFFD3945941E055010000171141C01FFFFFD3945941C7540100001711413A20FFFFD99359415264010060071141EA17FFFFD9935941
109	VirksomheterPåRuter1kmGrense	0102000020E964000002000000514F0100001711419B22FFFFF78E59413D4E0100001711411623FFFFFD8D5941
110	VirksomheterPåRuter1kmGrense	0102000020E964000003000000835D010060071141E01AFFFFFD8D5941A35E010060071141611AFFFFF78E5941514F0100001711419B22FFFFF78E5941
111	VirksomheterPåRuter1kmGrense	0102000020E9640000020000003D4E0100001711411623FFFFFD8D5941294D0100001711418F23FFFF038D5941
112	VirksomheterPåRuter1kmGrense	0102000020E964000002000000835D010060071141E01AFFFFFD8D59413D4E0100001711411623FFFFFD8D5941
113	VirksomheterPåRuter1kmGrense	0102000020E964000002000000294D0100001711418F23FFFF038D5941144C0100001711410824FFFF098C5941
114	VirksomheterPåRuter1kmGrense	0102000020E964000002000000645C0100600711415F1BFFFF038D5941294D0100001711418F23FFFF038D5941
115	VirksomheterPåRuter1kmGrense	0102000020E964000002000000465B010060071141D91BFFFF098C5941645C0100600711415F1BFFFF038D5941
116	VirksomheterPåRuter1kmGrense	0102000020E964000002000000144C0100001711410824FFFF098C5941014B0100001711418024FFFF0F8B5941
117	VirksomheterPåRuter1kmGrense	0102000020E964000002000000465B010060071141D91BFFFF098C5941144C0100001711410824FFFF098C5941
118	VirksomheterPåRuter1kmGrense	0102000020E964000003000000014B0100001711418024FFFF0F8B5941275A010060071141591CFFFF0F8B5941465B010060071141D91BFFFF098C5941
119	VirksomheterPåRuter1kmGrense	0102000020E964000005000000626C0100600711416614FFFFAF9A5941D77C0100C0F71041AF0BFFFFAF9A59410C7E0100C0F710412A0BFFFFA99B5941906D010060071141E313FFFFA99B5941626C0100600711416614FFFFAF9A5941
120	VirksomheterPåRuter1kmGrense	0102000020E9640000050000009D66010060071141EC16FFFFCD955941D2760100C0F710414C0EFFFFCD95594106780100C0F71041C50DFFFFC7965941C2670100600711416A16FFFFC79659419D66010060071141EC16FFFFCD955941
121	VirksomheterPåRuter1kmGrense	0102000020E96400000200000077650100600711416A17FFFFD39459415264010060071141EA17FFFFD9935941
122	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A2750100C0F71041CF0EFFFFD394594177650100600711416A17FFFFD3945941
123	VirksomheterPåRuter1kmGrense	0102000020E9640000020000005264010060071141EA17FFFFD993594170740100C0F71041530FFFFFD9935941
124	VirksomheterPåRuter1kmGrense	0102000020E964000002000000835D010060071141E01AFFFFFD8D5941645C0100600711415F1BFFFF038D5941
125	VirksomheterPåRuter1kmGrense	0102000020E964000004000000645C0100600711415F1BFFFF038D5941326C0100C0F71041EA12FFFF038D59415C6D0100C0F710416812FFFFFD8D5941835D010060071141E01AFFFFFD8D5941
126	VirksomheterPåRuter1kmGrense	0102000020E964000002000000A2750100C0F71041CF0EFFFFD394594170740100C0F71041530FFFFFD9935941
127	VirksomheterPåRuter1kmGrense	0102000020E96400000400000070740100C0F71041530FFFFFD99359412E85010020E810417706FFFFD99359416C86010020E81041EE05FFFFD3945941A2750100C0F71041CF0EFFFFD3945941
128	VirksomheterPåRuter1kmGrense	0102000020E964000005000000E097010080D81041C4FCFEFFD3945941F8A90100E0C8104150F3FEFFD394594150AB0100E0C81041BBF2FEFFCD9559412A99010080D8104136FCFEFFCD955941E097010080D81041C4FCFEFFD3945941
129	VirksomheterPåRuter1kmGrense	0102000020E964000004000000FCA10100E0C81041BCF6FEFFF78E594150A30100E0C810412DF6FEFFF18F59417691010080D8104188FFFEFFF18F59413190010080D810411200FFFFF78E5941
130	VirksomheterPåRuter1kmGrense	0102000020E964000002000000FCA10100E0C81041BCF6FEFFF78E59413190010080D810411200FFFFF78E5941
131	VirksomheterPåRuter1kmGrense	0102000020E9640000040000003190010080D810411200FFFFF78E5941EC8E010080D810419F00FFFFFD8D5941A9A00100E0C810414FF7FEFFFD8D5941FCA10100E0C81041BCF6FEFFF78E5941
\.


--
-- Name: virksomheterparuter1km_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1km_objid_seq', 66, true);


--
-- Name: virksomheterparuter1kmgrense_objid_seq; Type: SEQUENCE SET; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

SELECT pg_catalog.setval('virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1kmgrense_objid_seq', 131, true);


--
-- Name: virksomheterparuter1km virksomheterparuter1km_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1km
    ADD CONSTRAINT virksomheterparuter1km_pkey PRIMARY KEY (objid);


--
-- Name: virksomheterparuter1kmgrense virksomheterparuter1kmgrense_pkey; Type: CONSTRAINT; Schema: virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a; Owner: -
--

ALTER TABLE ONLY virksomheterrutenett1km2021_e837e779772749f68d4ad78f4e3a876a.virksomheterparuter1kmgrense
    ADD CONSTRAINT virksomheterparuter1kmgrense_pkey PRIMARY KEY (objid);


--
-- PostgreSQL database dump complete
--

